### Property

# Clutter PressGesture:long-press-duration-ms

#### Declaration

    property long-press-duration-ms: int [ read, write ]

#### Description [src]

The minimum duration of a press in milliseconds for it to be recognized as a long press gesture.

A value of -1 (default) will make the gesture use the value of the `ClutterSettings:long-press-duration` property.

Type:`gint`

Default value | -1
Getter method | `clutter_press_gesture_get_long_press_duration_ms()`
Setter method | `clutter_press_gesture_set_long_press_duration_ms()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no